#login_outer_div {
    margin-top: 6em;
}

#login_table {
    border: 1px solid black;
    margin: 0 auto;
}

#login_form_fields_td,
#login_password_forget_tr {
    text-align: center;
}

#remember_td {
    text-align: left;
}

.submit-button .material-icons {
    padding-right: 0.25em;
    transform: translateY(0.15em);
}